.u-section-1 .u-sheet-1 {
  min-height: 601px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 401px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  margin: 21px 0 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 1px;
  font-weight: 300;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  letter-spacing: 1px;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 21px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 401px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 539px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    position: relative;
  }

  .u-section-1 .u-text-3 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 174px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 574px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 211px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 131px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 131px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 113px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 113px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 93px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 93px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 111px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 280px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 100%;
  margin: 40px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 100px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 40px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 280px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 100%;
  margin: 40px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 100px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 280px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 100%;
  margin: 40px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 100px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 30px 60px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 280px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 100%;
  margin: 40px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 100px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  margin: 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}